#stacks_in_p56_n1_page8 ul li{line-height:1.6}#stacks_in_p56_n1_page8 ul li.custom{font-size:16px}#stacks_in_p56_n1_page8 ul.color{color:rgba(251, 2, 7, 1.00)}#stacks_in_p56_n1_page8 ul.color i.icon-color1{color:rgba(251, 2, 7, 1.00)}#stacks_in_p56_n1_page8 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}

#stacks_in_p56_n1_page8 {
	padding: 0px 0px 0px 60px;
}
 #stacks_in_p56_n5_page8 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p56_n5_page8 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p56_n5_page8 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p56_n5_page8 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_p56_n5_page8 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_p56_n5_page8 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_p56_n5_page8 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_p56_n5_page8 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_p56_n5_page8 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_p56_n5_page8 hr.cloudy:after{content:"\00a0"}#stacks_in_p56_n5_page8 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_p56_n5_page8 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_p56_n5_page8 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p56_n5_page8 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p56_n5_page8 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p56_n5_page8 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_p56_n5_page8 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p56_n5_page8 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_p56_n5_page8 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_77_page8>.s3_row {
	margin: 0 -42px;
}

#stacks_in_77_page8>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_77_page8>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_77_page8>.s3_row>.s3_column {
	padding: 0 42px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_77_page8>.s3_row  {
		margin: -42px 0;
	}
	#stacks_in_77_page8>.s3_row>.s3_column {
		padding: 42px 0;
		width:100%;
	}


}






#stacks_in_2_page8 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_81_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_81_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_81_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_81_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_81_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_81_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_71_page8 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* LiftedCorners Stack 1.2.0 */

#stacks_in_84_page8 {
	padding: 16px 6px;
	z-index: 1;
}


#stacks_in_84_page8, #stacks_in_84_page8 * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_84_page8 .page-curl {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:    -moz-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:     -ms-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:         linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	
	
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	position: relative;
}

#stacks_in_84_page8 .page-curl img {
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	width: 100%;
	height: auto;
}

#stacks_in_84_page8 .page-curl:before, #stacks_in_84_page8 .page-curl:after {
	background: none;
	bottom: 12px;
	-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	content: "";
	height: 10px;
	left: 12px;
	position: absolute;
	width: 30%;
	z-index: -1;
	-webkit-transform: skew(-4deg) rotate(-4deg);
	   -moz-transform: skew(-4deg) rotate(-4deg);
	    -ms-transform: skew(-4deg) rotate(-4deg);
	        transform: skew(-4deg) rotate(-4deg);
}

#stacks_in_84_page8 .page-curl:after {
	-webkit-transform: skew(4deg) rotate(4deg);
	   -moz-transform: skew(4deg) rotate(4deg);
	    -ms-transform: skew(4deg) rotate(4deg);
	        transform: skew(4deg) rotate(4deg);
	left: auto;
	right: 12px;
}

#stacks_in_84_page8 .page-curl.shadow-left {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:    -moz-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:     -ms-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:         linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	
}

#stacks_in_84_page8 .page-curl.shadow-right {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:    -moz-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:     -ms-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:         linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	
}

#stacks_in_84_page8 .shadow-bottom:before, #stacks_in_84_page8 .shadow-bottom:after {
	top: auto;
	bottom: 12px;
	-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
}

#stacks_in_84_page8 .shadow-left:after {
	display: none;
}

doesnotexist:-o-prefocus, #stacks_in_84_page8 .shadow-left:after {
	display: block;
}

#stacks_in_84_page8 .shadow-right:before {
	display: none;
}

#stacks_in_84_page8 .shadow-top-bottom.shadow-left:after {
	display: block;
	bottom: auto;
	top: 15px;
	right: auto;
	left: 12px;
	-webkit-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
}

doesnotexist:-o-prefocus, #stacks_in_84_page8 .shadow-top-bottom.shadow-left:after {
	bottom: -100px;
	top:  auto;
}

#stacks_in_84_page8 .shadow-top-bottom.shadow-right:before {
	display: block;
	bottom: auto;
	top: 15px;
	right: 12px;
	left: auto;
	-webkit-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
}
/* End of LiftedCorners stack */
#stacks_out_84_page8 {
	width: 81%;
}

#stacks_in_84_page8 {
	padding:  10px;
}

#stacks_in_61_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_75_page8 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* LiftedCorners Stack 1.2.0 */

#stacks_in_87_page8 {
	padding: 16px 6px;
	z-index: 1;
}


#stacks_in_87_page8, #stacks_in_87_page8 * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_87_page8 .page-curl {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:    -moz-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:     -ms-linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	background:         linear-gradient(0deg, #EEEEEE 0%, #FFF 25%, #FFF 75%, #EEEEEE 100%);
	
	
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
	position: relative;
}

#stacks_in_87_page8 .page-curl img {
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	width: 100%;
	height: auto;
}

#stacks_in_87_page8 .page-curl:before, #stacks_in_87_page8 .page-curl:after {
	background: none;
	bottom: 12px;
	-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	content: "";
	height: 10px;
	left: 12px;
	position: absolute;
	width: 30%;
	z-index: -1;
	-webkit-transform: skew(-4deg) rotate(-4deg);
	   -moz-transform: skew(-4deg) rotate(-4deg);
	    -ms-transform: skew(-4deg) rotate(-4deg);
	        transform: skew(-4deg) rotate(-4deg);
}

#stacks_in_87_page8 .page-curl:after {
	-webkit-transform: skew(4deg) rotate(4deg);
	   -moz-transform: skew(4deg) rotate(4deg);
	    -ms-transform: skew(4deg) rotate(4deg);
	        transform: skew(4deg) rotate(4deg);
	left: auto;
	right: 12px;
}

#stacks_in_87_page8 .page-curl.shadow-left {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:    -moz-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:     -ms-linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	background:         linear-gradient(0deg, #EEEEEE 0%, #FFF 50%) !important;
	
}

#stacks_in_87_page8 .page-curl.shadow-right {
	background: #FFFFFF;
	background: -webkit-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:    -moz-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:     -ms-linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	background:         linear-gradient(0deg, #FFF 50%, #EEEEEE 100%) !important;
	
}

#stacks_in_87_page8 .shadow-bottom:before, #stacks_in_87_page8 .shadow-bottom:after {
	top: auto;
	bottom: 12px;
	-webkit-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
}

#stacks_in_87_page8 .shadow-left:after {
	display: none;
}

doesnotexist:-o-prefocus, #stacks_in_87_page8 .shadow-left:after {
	display: block;
}

#stacks_in_87_page8 .shadow-right:before {
	display: none;
}

#stacks_in_87_page8 .shadow-top-bottom.shadow-left:after {
	display: block;
	bottom: auto;
	top: 15px;
	right: auto;
	left: 12px;
	-webkit-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
}

doesnotexist:-o-prefocus, #stacks_in_87_page8 .shadow-top-bottom.shadow-left:after {
	bottom: -100px;
	top:  auto;
}

#stacks_in_87_page8 .shadow-top-bottom.shadow-right:before {
	display: block;
	bottom: auto;
	top: 15px;
	right: 12px;
	left: auto;
	-webkit-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.5);
}
/* End of LiftedCorners stack */
#stacks_out_87_page8 {
	width: 87%;
}

#stacks_in_87_page8 {
	padding:  10px;
}

#stacks_in_67_page8 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_p55_n7_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p55_n7_page8 a:link, #stacks_in_p55_n7_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p55_n7_page8 a:hover, #stacks_in_p55_n7_page8 a:active {
	color:#FFFFFF;
}







#stacks_in_p55_n7_page8 a:link, #stacks_in_p55_n7_page8 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p55_n7_page8 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p55_n7_page8 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_p55_n7_page8 {
	margin: 20px 0px 10px 0px;
}
 #stacks_in_p55_n2_page8 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p55_n2_page8 hr.gradient{height:2px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p55_n2_page8 hr.faded{height:2px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p55_n2_page8 hr.dashed_fade{border-bottom:2px dashed #7E7E7E;background:#333333}#stacks_in_p55_n2_page8 hr.dotted_fade{border-bottom:2px dotted #7E7E7E;background:#333333}#stacks_in_p55_n2_page8 hr.dashed{border-bottom:2px dashed #333333}#stacks_in_p55_n2_page8 hr.dotted{border-bottom:2px dotted #7E7E7E}#stacks_in_p55_n2_page8 hr.shadow{height:2px;box-shadow:inset 0 2px 2px -2px rgba(0,0,0,0.5)}#stacks_in_p55_n2_page8 hr.cloudy{margin:2px 0;box-shadow:0 0 2px 1px #333333}#stacks_in_p55_n2_page8 hr.cloudy:after{content:"\00a0"}#stacks_in_p55_n2_page8 hr.inset{border-top:2px solid rgba(0,0,0,0.1);border-bottom:2px solid rgba(255,255,255,0.3)}#stacks_in_p55_n2_page8 hr.inset_two{border-top:2px solid #CCCCCC;border-bottom:2px solid #333333}#stacks_in_p55_n2_page8 hr.inset_three{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p55_n2_page8 hr.inset_four{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p55_n2_page8 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:2px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p55_n2_page8 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 2px 0;border-radius:20px}#stacks_in_p55_n2_page8 hr.glyph{padding:0;border:0;border-top:2px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p55_n2_page8 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
